#contents_feature_container_top_shdw {
    position:relative;
    top:0px;
    left:0px; 
    width: 660px;
    height: 6px;
    background-image:url(/templates/raise_home/images/mid_menu_top_shdw_right_02.jpg);
	border-right: 1px solid #999999;
}
#contents_feature_container {
    position:relative;
    top:0px;
    left:0px; 
    width: 660px;
    height: 285px;
        background: #93A1A6; /* Old browsers */
        background: -moz-linear-gradient(left, #93A1A6 0%, #6A898D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#93A1A6), color-stop(100%,#6A898D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #93A1A6 0%,#6A898D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #93A1A6 0%,#6A898D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #93A1A6 0%,#6A898D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93A1A6', endColorstr='#6A898D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #93A1A6 0%,#6A898D 100%); /* W3C */
	border-bottom: 1px solid #759194;
	border-right: 1px solid #999999;
}

#contents_feature_1 {
    position:relative;
    top:0px;
    left:6px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}

#contents_feature_2 {
    position:relative;
    top:0px;
    left:12px; 
    width: 321px;
    height: 176px;
    background-color:#FFFFFF;
}
#contents_feature_heading_1 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #894271; /* Old browsers */
        background: -moz-linear-gradient(left, #894271 0%, #733A52 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#894271), color-stop(100%,#733A52)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #894271 0%,#733A52 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #894271 0%,#733A52 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #894271 0%,#733A52 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#894271', endColorstr='#733A52',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #894271 0%,#733A52 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#contents_feature_heading_1:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #A5498C; /* Old browsers */
        background: -moz-linear-gradient(left, #A5498C 0%, #95446D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A5498C), color-stop(100%,#95446D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #A5498C 0%,#95446D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #A5498C 0%,#95446D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #A5498C 0%,#95446D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5498C', endColorstr='#95446D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #A5498C 0%,#95446D 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_heading_2 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #8D543E; /* Old browsers */
        background: -moz-linear-gradient(left, #8D543E 0%, #775636 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8D543E), color-stop(100%,#775636)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #8D543E 0%,#775636 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #8D543E 0%,#775636 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #8D543E 0%,#775636 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8D543E', endColorstr='#775636',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #8D543E 0%,#775636 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#contents_feature_heading_2:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #AB5A45; /* Old browsers */
        background: -moz-linear-gradient(left, #AB5A45 0%, #99653E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#AB5A45), color-stop(100%,#99653E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #AB5A45 0%,#99653E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #AB5A45 0%,#99653E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #AB5A45 0%,#99653E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB5A45', endColorstr='#99653E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #AB5A45 0%,#99653E 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_image_1 {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: #894271;
    background-image:url(/templates/raise_home/images/trainee.jpg);
}
#contents_feature_image_1:hover #sidebar_feature_heading_1 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #A5498C; /* Old browsers */
        background: -moz-linear-gradient(left, #A5498C 0%, #95446D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A5498C), color-stop(100%,#95446D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #A5498C 0%,#95446D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #A5498C 0%,#95446D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #A5498C 0%,#95446D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5498C', endColorstr='#95446D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #A5498C 0%,#95446D 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_image_2 {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    width: 309px;
    height: 128px;
    background-color: #8D543E;
    background-image:url(/templates/raise_home/images/employer.jpg);
}
#contents_feature_image_2:hover #sidebar_feature_heading_2 {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    width: 309px;
    height: 162px;
        background: #AB5A45; /* Old browsers */
        background: -moz-linear-gradient(left, #AB5A45 0%, #99653E 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#AB5A45), color-stop(100%,#99653E)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #AB5A45 0%,#99653E 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #AB5A45 0%,#99653E 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #AB5A45 0%,#99653E 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB5A45', endColorstr='#99653E',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #AB5A45 0%,#99653E 100%); /* W3C */
    text-align: left;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}

#contents_feature_arrow_1 {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#contents_feature_arrow_2 {
    position:relative;
    top:-152px;
    left:292px; 
    width: 11px;
    height: 7px;
    background-image:url(/templates/raise_home/images/arrow.png);
}
#contents_feature_details_1 {
    position:relative;
    top:0px;
    left:6px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#contents_feature_details_1 a:link {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_1 a:visited {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_1 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#contents_feature_details_1 a:active {
     color: #000000;
     text-decoration: none;
}

#contents_feature_details_2 {
    position:relative;
    top:0px;
    left:12px; 
    width: 289px;
    height: 96px;
    background-color:#FFFFFF;
    text-align: left;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#contents_feature_details_2 a:link {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_2 a:visited {
     color: #000000;
     text-decoration: none;
}
#contents_feature_details_2 a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#contents_feature_details_2 a:active {
     color: #000000;
     text-decoration: none;
}